import { BaseOutput } from '~/core/entities/output/baseOutput';

export class AdvertisingDetailResult extends BaseOutput {
    /* tslint:disable variable-name */
    Unit: string;
    Note: string;
    /* tslint:enable variable-name */

    constructor() {
        super();
        this.Unit = null;
        this.Note = null;
    }

    toString() {
        return this.Unit + ': ' + this.Note;
    }
}
